#DatenHG,#Daten {
 position: absolute;
}

#DatenHG {
 top   : 162px;
 left  :  -1px;
 height: 276px;
 width : 750px;
 overflow: hidden;
 background-color: #9D9DC4;
}

#Daten {
 top   :   1px;
 left  :   1px;
 width : 749px;
 height: 274px;
 color : #9D9DC4;
 overflow   : auto;
 font-weight: 500;
 font-size  :  11px;
 line-height:  14px;
 text-align : justify;
 padding    :  15px;
 background-color: #33327E;
}

b { color: #aeaed5; }